@charset "utf-8";

/* ============================================
	font-family
============================================ */
@font-face {
  font-family: 'ClanWeb-Book';
  src: url('/common_new/font/ClanWeb-Book.eot?');
  src: url('/common_new/font/ClanWeb-Book.woff') format("WOFF");
}

@font-face {
  font-family: 'ClanWeb-News';
  src: url('/common_new/font/ClanWeb-News.eot?');
  src: url('/common_new/font/ClanWeb-News.woff') format("WOFF");
}

@font-face {
  font-family: 'ClanWeb-Medium';
  src: url('/common_new/font/ClanWeb-Medium.eot?');
  src: url('/common_new/font/ClanWeb-Medium.woff') format("WOFF");
}

@font-face {
  font-family: 'ClanWeb-Bold';
  src: url('/common_new/font/ClanWeb-Bold.eot?');
  src: url('/common_new/font/ClanWeb-Bold.woff') format("WOFF");
}

@media print, screen and (min-width: 641px) {
	.clan_web {
		position: relative;
		height: 370px;
		width: 710px;
		margin-left:50%;
		margin-right:50%;
		text-shadow: 0px 2px 2px #111;
		color: #fff;
	}

	.clan_web .title {
		position: absolute;
		bottom: 0;

/*		font-family: ClanWeb-Bold;*/
		font-family: sans-serif;
		text-indent: 0em;
		line-height: 1.2em;
		font-size: 300%;

		margin-left:-66%;
		margin-bottom:45px;
	}

	.clan_web .description {
		position: absolute;
		bottom: 0;
		width: 350px;

		font-family: ClanWeb-News;
		font-size: 90%;
		border-top: 1px solid #fff;

		padding-top:10px;
		margin-top:-10px;
		text-indent:0px;
		margin-left:-66%;
	}

	.clan_web .title a:link,
	.clan_web .title a:visited {
		color: #fff;
	}
}

@media only screen and (max-width: 640px) {
	.clan_web {
		position: relative;
		height: 100%;
		width: 100%;
		text-shadow: 0px 2px 2px #111;
		color: #fff;
	}

	.clan_web .title {
		position: absolute;
		bottom: 0;
		width: 250px;

/*		font-family: ClanWeb-Bold;*/
		font-family: sans-serif;
		text-indent: 0em;
		line-height: 1.1em;
		font-size: 200%;

		margin-left:10px;
		margin-bottom:58px;
	}

	.clan_web .description {
		position: absolute;
		bottom: 0;
		top:155px;
		width: 235px;

		font-family: ClanWeb-News;
		font-size: 70%;
		border-top: 1px solid #fff;

		padding-top:10px;
		text-indent:0px;
		margin-left:10px;
	}

	.clan_web .title a:link,
	.clan_web .title a:visited {
		color: #fff;
	}
}
